%define shortname dotcurve
%define	
%define version 1.0
%define release 0.%{pre}.2mdk 
%define pre	rc1

Name:           kde-style-%{shortname} 
Summary:        Dotcurve Theme for KDE3.3.x 
Version:        %{version}
Release:        %{release} 
Source0:        %{shortname}-%{version}%{pre}.tar.bz2
URL:            http://www.kde-look.org
Group:          Graphical desktop/KDE
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}%{pre}-buildroot 
License:        GPL 
Requires:	kdelibs
BuildRequires:  kdelibs-devel
BuildRequires:  qt3-devel

%description
Theme "Dotcurve" for KDE 3.3.x
Sharp corners are dead (almost). Long live to the round. Designed to be fast, 
simple and clean. Recomended use with "Web" kwin decoration.

%prep 
%setup -q -n %shortname-%version%pre

%build 
./configure 
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean 
rm -rf $RPM_BUILD_ROOT 

%files 
%defattr(-,root,root,0755) 
%doc README AUTHORS
%{_libdir}/kde3/plugins/styles/%{shortname}.la
%{_libdir}/kde3/plugins/styles/%{shortname}.so
%{_libdir}/kde3/kstyle_%{shortname}_config.la
%{_libdir}/kde3/kstyle_%{shortname}_config.so
%{_datadir}/apps/kstyle/themes/%{shortname}.themerc

%changelog 
* Tue Sep 06 2005 Laurent MONTEL <lmontel@mandriva.com> 1.0-0.rc1.2mdk  
- Rebuild

* Tue Jan 25 2005 Laurent Culioli <laurent@mandrake.org> 1.0-0.rc1.1mdk
- new version

* Thu Dec 02 2004 Laurent Culioli <laurent@mandrake.org> 0.3b-1mdk
- Initial release 
